coordinate.h File Reference
`#include <com/lomiri/location/units/units.h>`
`#include <ostream>`
Include dependency graph for coordinate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::wgs84::CoordinateTraits< Coordinate >
class | com::lomiri::location::wgs84::Coordinate< Tag, UnitType >

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::wgs84

## Functions

template<typename T, typename U>
Coordinate< T, U > | com::lomiri::location::wgs84::operator- (const Coordinate< T, U > &lhs, const Coordinate< T, U > &rhs)
template<typename T, typename U>
std::ostream & | com::lomiri::location::wgs84::operator<< (std::ostream &out, const Coordinate< T, U > &coord)